@charset "UTF-8";

@font-face {
    font-family: 'alte_din_1451_mittelschriftRg';
    src: url('../css/din1451alt.woff2') format('woff2'),
         url('../css/din1451alt.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alte_din_1451_mittelschriftRg';
    src: url('../css/din1451alt.woff2') format('woff2'),
         url('../css/din1451alt.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {

}

.nosp {
	display: none!important;	
}


div.tothetopfixed {
	bottom: 80px!important;
}


/*HEADER*/


/* ハンバーガーアイコン */
.hamburger-icon {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  z-index: 1001;
  	position: absolute;
	top: 0;
	right: 0;
	background-color: #202069;
	transition: all 0.3s ease-in-out 0s;
}
.hamburger-icon:hover {
	transition: all 0.3s ease-in-out 0s;
}
/* ハンバーガーの線 */
.hamburger-icon span {
  width: 30px;
  height: 1px;
  background: #fff;
  transition: transform 0.5s, opacity 0.5s;
  position: absolute;
}

/* 1本目（上の線） */
.hamburger-icon span:nth-child(1) {
  top: 15px;
}

/* 2本目（中央の線） */
.hamburger-icon span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

/* 3本目（下の線） */
.hamburger-icon span:nth-child(3) {
  bottom: 15px;
}

/* フルスクリーンメニュー */
.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(4, 60, 156,0.95);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.25s ease-in-out;
  z-index: 5;
  overflow: auto;
}

/* メニューが開いたとき */
.menu {
  transition: all 0.5s ease-in-out;	
}

.menu.active {
        opacity: 1;
        visibility: visible;
		height: 100vh;
	}
}

/* メニューのリンク */
.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.menu li {
  margin: 20px 0;
}


.hbm-open {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 40;
}

.hamburger-menu {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 50;
}
.hamburger-menu.active .hamburger-icon {
  background: #fff;
}

.hamburger-menu.active .hamburger-icon span {
  background: #013e9f;
}
/* ハンバーガーアイコンが「×」に変形 */
.hamburger-menu.active .hamburger-icon span:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}

.hamburger-menu.active .hamburger-icon span:nth-child(2) {
  opacity: 0;
}

.hamburger-menu.active .hamburger-icon span:nth-child(3) {
  transform: translateY(-10px) rotate(-45deg);
}

.hamburger-icon {

}

.ul-hmbmenu {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.li-hmbmenu {
	margin-bottom: 20px!important;
}
.a-hmbmenu {
	color: #599989!important;
	background-color: #fff!important;
	font-size: 2rem!important;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
	border-radius: 50px ;
	width: 100%;
	border: 2px solid #fff;
	transition: all 0.3s ease-in-out 0s;
	letter-spacing: 0.2em;
}
.a-hmbmenu:hover {
	color: #fff!important;
	background-color: #599989!important;
	transition: all 0.3s ease-in-out 0s;
}

.div-hbm {

	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	height: calc(100vh);
	padding: 10% 10%;
	width: 80%;
}
.dl-hbm {
	clear: both;
	margin-bottom: 10%;
	display: block;
	overflow: hidden;
}
.dt-hbm {
	margin-bottom: 5%;
}
.dd-hbm {

display: block;
float: left;
margin-left: 20px;
	margin-bottom: 20px;
}

.a-hbm {
	color: #fff;
	font-size: 1.5rem;

	display: block;
}
.a-hbm:hover {
	text-decoration: underline;
}
.dt-hbm .a-hbm {
	font-size: 1.75rem;
}

.ul-humberg {

	border-left: 1px solid #84a7eb;
	border-top: 1px solid #84a7eb;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #84a7eb;
	border-right-color: #84a7eb;
	width: 100%;
}
.li-humberg {
	border-bottom: 1px solid #84a7eb;
	border-right: 1px solid #84a7eb;
	padding: 0!important;
	margin: 0!important;
}
.a-humberg {
	color: #fff;
	font-size: 1.75rem;
	padding: 20px;
	display: block;
}


/*CONTENT*/

.body-body {
display:flex;
flex-wrap: wrap;
justify-content:space-between;	
}

.aside-body {

}
.h1-name {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
}
.a-mane {
	background: url(../img/f_rogo.svg) 10px center no-repeat;
	background-size: 30px;
	color: var(--blue);
	font-weight: bold;
	display: block;
	line-height: 1em;
	position: fixed;
	font-size: 2rem;
	padding-left: 50px;
	height: 40px;
	padding-top: 15px;
}
.h1-name.change-color2 .a-mane {
	color: var(--blue);	
		background: url(../img/f_rogo.svg) 10px center no-repeat;
			background-size: 30px;
} 









.a-gotocontact {
	 color: var(--white);
	background-color: var(--blue);
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;

	font-size: 2rem;
	text-align: center;
	z-index: 30;
	padding-top: 5%;
	padding-bottom: 5%;
}

.sec-colmn {
	padding-top: 10%;
	padding-bottom: 10%;
}

.main-body {


}

.header {
	position: fixed;
	top: 0;
	z-index: 10;
	height: 50px;
	width: 100%;
	opacity: 0.9;
}
.header.change-color {
	background-color: var(--white);

}
.header.change-color .a-head {
 color: var(--text);
	transition: all 0.25s ease-in-out 0s;
}

.a-head:hover {
	color: #26deff;
	transition: all 0.25s ease-in-out 0s;
}
.header.change-color .a-head:hover {
	color: #259fff;
		transition: all 0.25s ease-in-out 0s;

}



.ul-head {
display: none;
flex-wrap: wrap;
justify-content:space-between;
position: fixed;
right: 100px;
top: 0;
margin-top: 30px;
}
.li-head {

}
.a-head {
color: var(--white);
	 font-size: 2rem;
	 padding-right: 2rem;
	padding-left: 2rem;
		transition: all 0.25s ease-in-out 0s;
}

.sec-topimg {
/*	background: url(../img/bg_topimg_sp.jpg) center top no-repeat;*/
	background-size: 100% auto;
	width: 100%;

	position: relative;

}
.div-topcopy {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: max-content;
  display: block;
}
.dl-topcopy {


	display: block;
}
.dt-topcopy {
	font-size: 11vw;
	line-height: 1.25em;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-shadow:0px 0px 5px #000;
	margin-bottom: 2.5%;
}
.dd-topcopy {
	font-size: 1.25rem;
	letter-spacing: 0.6em;
	text-shadow:0px 0px 5px #000;
}

.div-topslide {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.img-topslide {
width: 90%;


object-fit: cover;
margin-right: auto;
	margin-left: auto;
}
.sec-topintro {
	padding-top: 10%;
	padding-bottom: 10%;
	margin-bottom: -10%;
}
.div-topintro {

}
.art-topintro {

	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
}
.div-topintro-l {

	max-width: 100%;
	width: 100%;
}
.div-topintro-r {

	background-color: var(--white);
	opacity: 0.95;
	padding: 5%;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -5vh;
}
.img-topintro {
	width: 300px;
}

.h2-topintro {
	margin-bottom: 5%;
}
.h2-topintro b {
color: var(--blue);
font: 3.5rem/0.7em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
display: block;
border-bottom-style: solid;
border-bottom-width: 2px;
margin-bottom: 20px;
}
.h2-topintro i {
	color: var(--blue);
	display: block;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 1.25rem;
	font-weight: bold;
	margin-bottom: 25px;
}

.h2-topintro2 {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.p-topintro {
	color: var(--text );
	font-size: 1.5rem;
	line-height: 2em;
}
.a-gotolink-b {
	display: block;
	width: max-content;
	padding: 20px 20%;
	color: var(--white );
	background-color: var(--blue );
	font-size: 2rem;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.a-gotolink-b i {
	font-size: 2rem;
	position: absolute;
	top: 35%;
	right: 10px;
}

.a-gotolink-w {
	display: block;
	width: max-content;
	padding: 20px 20%;
	color: var(--blue );
	background-color: var(--white );
	font-size: 2rem;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.a-gotolink-w i {
	font-size: 2rem;
	position: absolute;
	top: 35%;
	right: 10px;
	color: var(--blue );
}

.a-gotolink-w i {
	font-size: 2rem;
	position: absolute;
	top: 35%;
	right: 10px;
	color: var(--blue );
}

.sec-topbizexp {
	background: url(../img/bg_topbiz.jpg?005) left center no-repeat;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 100px;
}
.div-topbizexp {
	
}
.art-topbizexp {

width: 90%;
margin-right: auto;
	margin-left: auto;
}
.div-topbizexp-l {

}
.div-topbizexp-r {

}
.img-topbizexp {
	width: 100%;
	height: auto;
	margin-top: 10%;
}

.art-2box {

width: 90%;
margin-right: auto;
	margin-left: auto;
}
.div-2box {

}
.img-2box {
	width: 100%;
	height: auto;
}
.a-2box {

}

.a-sdgs {
	display: block;
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.img-sdgs {
	width: 100%;
	height: auto;
}

.footer-footer {
	padding-bottom: 100px;
}
.div-footer {
	
}
.ul-foot {

	background-color: var(--gray);
	padding-top: 10%;
	padding-bottom: 10%;
}
.li-foot {
	margin-right: 3rem;
	margin-left: 3rem;
}
.a-foot {
	color:  var(--text);
	display: block;
	text-align: center;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	font-size: 1.75rem;
}

.add-foot {
	text-align: center;
	margin-bottom: 10%;
	margin-top: 10%;
}
.add-foot b {
	display: block;
	color: var(--text);
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 2em;
	font-size: 6vw;
	font-weight: bold;
}
.add-foot i {
	display: block;
	color: var(--text);
	margin-right: auto;
	margin-left: auto;
	text-align: center;
		font-size: 4.5vw;
	line-height: 2em;
}
.add-foot i a {
	color: var(--text);	
		font-size: 4.5vw;
}
.p-copyright {
	text-align: center;
	font-size: 1.25rem;
}

.a-2box {
	display: block;
	font-size: 1.75rem;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -30px;
	text-align: center;
	width: 70%;
	padding: 5%;
}
.a-2box i {
	font-size: 1.75rem;
	position: absolute;
	top: 30%;
	right: 10px;
}



/*SUBCONTENTS*/
.subcontents .a-mane {
	background: url(../img/f_rogo.svg) 10px center no-repeat;
	background-size: 30px;
	color: var(--blue);
	font-weight: bold;
	display: block;
	line-height: 1em;
	position: fixed;
	font-size: 2rem;
	padding-left: 50px;
	height: 40px;
	padding-top: 15px;
}
.sec-next {
	padding-top: 10%;
	padding-bottom: 10%;
}
.sec-next-biz {
	padding-top: 100px;
	padding-bottom: 100px;
}
.sec-next-const {
	background: url(../img/bg_bizhead.jpg) center center no-repeat;
	background-size: cover;
}

.sec-next-house {
	background: url(../img/bg_househead.jpg) center center no-repeat;
	background-size: cover;
}




.h2-next {
	color: var(--blue);
	margin-top: 15vh;
	margin-bottom: 5vh;
}
.h2-next b {
	color: var(--blue);
font: 5rem/0.7em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
font-weight: bold;
display: block;
border-bottom-style: solid;
border-bottom-width: 2px;
margin-bottom: 20px;
padding-right: 5%;
	padding-left: 5%;
}
.h2-next i {
	color: var(--blue);
	display: block;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 1.75rem;
	font-weight: bold;
	margin-bottom: 25px;
	padding-left: 5%;
	padding-right: 5%;
}
.h3-next {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	background-color: var(--blue);
	color:  var(--white);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.2em;
	padding-top: 10%;
	padding-bottom: 10%;
	font-size: 7vw;
}
.art-bizexp {


margin-right: auto;
	margin-left: auto;
width: 90%;
padding-top: 10%;
	padding-bottom: 10%;
}
.div-bizexp-l {

}
.img-bizexp {
	width: 100%;
	height: auto;
	margin-bottom: 10%;
}
.div-bizexp-r {


	
}
.h4-bizexp {
	color: var(--text);
	font-size: 2.5rem;
	font-weight: bold;
	border-bottom: 1px solid var(--text);
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.p-bizexp {
	color: var(--text);
	font-size: 1.5rem;
	line-height: 2em;
	margin-bottom: 10%;
}

.a-2box-biz {
	margin-bottom: 100px;
}
.a-2box-works {
	margin-bottom: 20%;


}
.a-2boxhouse {
	margin-bottom: 20px;
}
.sec-colmn-biz a {

}



/*HOUSE*/
.p-exphouse {
	color: var(--text);
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	font-size: 2rem;
	margin-top: 10%;
	margin-right: auto;
	width: 90%;
	margin-left: auto;
}

.art-housexp {

margin-right: auto;
	margin-left: auto;

}
.div-housexp-l {

	position: relative;

	top: 10%;
}

.div-housexp-r {

	position: relative;

}
.dl-housexp {
	background-color: var(--white);
	opacity: 0.9;	
	padding: 5%;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -5vh;
}
.dt-housexp {
	color: var(--text);
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.5em;
}
.dd-housexp {
	color: var(--text);
	font-size: 1.75rem;
	line-height: 2em;
}
.img-housexp {
	width: 100%;
	height: auto;
}


.h4-next {
	color: var(--text);
	font-size: 2rem;
	border-bottom-style: solid;
	width: max-content;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
	font-weight: bold;
	border-bottom-width: 2px;
	padding-bottom: 5%;
}

.art-houserv {

margin-right: auto;
	margin-left: auto;
width: 90%;
}
.div-houserv {
	margin-bottom: 20%;
}
.div-houserv b {
	color: var(--blue);
	display: block;
	text-align: center;
	font-size: 2.5rem;
	margin-bottom: 5%;
	font-weight: bold;
}

.div-houserv i {
	color: var(--text);
	display: block;
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.75em;
}


.img-houserv {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
}

.ul-houseflow {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.li-houseflow {
	background-color: var(--blue);
	padding: 20px;
	text-align: center;
	color: var(--white);
	font-size: 2rem;
	margin-bottom: 50px;
	position: relative;
}
.li-houseflow:after {
	color: var(--text);
content: '▼';
position: absolute;
bottom: -35px;
right: calc(50% - 15px);
}
.li-houseflow:last-child:after {
content: '';	
}







/*ABOUTUS*/
.sec-next-aboutus {
	background: url(../img/bg_topimg_pc.jpg) center top no-repeat;
	background-size: 100% 20%;
}
.div-aboutus {
	background-color: #fff;

	margin-right: auto;
	margin-left: auto;
	padding: 5%;
	width: 80%;
}

.art-greet {




margin-right: auto;
	margin-left: auto;
}
.div-greet-r {

}
.img-greet {
	width: 100%;
	margin-bottom: 10%;
}
.p-greet {
	color: var(--text);
	font-size: 1.75rem;
	line-height: 2em;

}
.p-greet b {
	color: var(--text);
	font-size: 1.75rem;
	line-height: 2em;
	text-align: right;
	display: block;
}
.ul-rinen {


margin-right: auto;
	margin-left: auto;
}
.img-rinen {
	
}
.li-rinen {
	color: var(--text);
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
	font-size: 2rem;
	margin-bottom: 10%;
}
.li-rinen span{
border-radius: 100%;
display: block;
aspect-ratio: 1 / 1;
display:flex;
align-items: center;
justify-content:center;
margin-bottom: 5%;
	margin-right: auto;
width: 60%;
	margin-left: auto;
}
.li-rinen:nth-child(1) span {
	background-color: #88aada;
}
.li-rinen:nth-child(2) span{
	background-color: #faca4d;
}
.li-rinen:nth-child(3) span {
	background-color: #82ccd7;
}
.img-rinen {
	width: 60%;
	height: auto;
}
.tab-abotus {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 80px;
	display: block;
	margin-top: -80px;
}
.tab-abotus caption {
		color: var(--text);
		font-size: 1.51rem;
		border-bottom: 1px solid #ccc;
		font-weight: bold;
		padding: 10px;
}

.tab-abotus th {
		color: var(--text);
	border-bottom: 1px solid #ccc;
	line-height: 2em;
vertical-align: top;
display: block;
font-size: 1.25rem;
font-weight: bold;
padding: 2.5% 2.5%;
background-color: #efefef;
}
.tab-abotus td {
		color: var(--text);
	border-bottom: 1px solid #ccc;
	font-size: 1.5rem;
	line-height: 2em;
vertical-align: top;
display: block;
padding: 2.5% 2.5% 10%;
}
.tab-abotus td b{
		color: var(--text);
	font-size: 1.5rem;
	line-height: 1.5em;
	font-weight: bold;
}
.div-map {

}
.ifra-map {
	width: 100%;
	height: 300px;
}




/*WORKS*/
.ul-wortab {
display:flex;
align-items: center;
justify-content:center;

margin-right: auto;
	margin-left: auto;
margin-bottom: 10%;
border-bottom: 1px solid #ccc;
width: 90%;
position: relative;
z-index: 5;
}
.li-wortab {
	width: 50%;
	margin-right: 5px;
	margin-left: 5px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.a-wortab {
	display: block;
	text-align: center;
	color: var(--text);
	background-color: var(--white);
	font-size: 1rem;
	padding: 10px 5px;
}
.a-wortabnow {
	background-color: var(--gray);	
}

.ul-worklist {
display: grid;
grid-template-columns:  1fr 1fr;
gap:5%;
margin-right: auto;
	margin-left: auto;
width: 90%;
	margin-bottom: 20%;
}
.li-worklist {
	
}
.a-worklist {
	
}

.house .li-worklist .a-worklist b,.reform .li-worklist .a-worklist b {
	text-align: left!important;
}

.img-worklist {
	width: 100%;
	height: auto;
	margin-bottom: 2.5%;
	aspect-ratio: 4 / 3;
object-fit: cover;
}

.a-worklist b {
color: var(--text);
font-size: 1.25rem;
line-height: 1.5em;
display: block;
text-align: center;
font-weight: bold;
margin-bottom: 2.5%;
}
.a-worklist i {
color: var(--text);
font-size: 1rem;
line-height: 1.5em;
display: block;
text-align: center;
}
.h3-workitem {
	background-color: var(--blue);
	color: var(--white);
	font-size: 1.75rem;
	padding: 20px 5px;
	text-align: center;
	line-height: 1.5em;
}



/*showcase*/

.art-sctopcat {
	padding-top: 10%;
	padding-bottom: 10%;
}
.art-sctopcat:nth-child(odd) {
	background-color: #f9f9f9;
}

.art-sctopcat:nth-child(even) {

}

.clone {

}

ol.flex-control-thumbs {}
ol.flex-control-thumbs li {
    overflow: hidden;
    width: calc(100% / 4 - 2px);
 aspect-ratio: 1 / 1;
    position: relative;
	margin-bottom: 2px;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #000;
}
 
ol.flex-control-thumbs li img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);height: 100%!important;width: auto!important;}

.flexslider {

	margin-right: auto!important;
	margin-left: auto!important;
		margin-bottom: 10%!important;
	display: block;
	width: 90%;
}

.flexslider .slides img {
aspect-ratio: 4 / 3;
object-fit: cover;
}

.ul-worknavi {

display: grid;
  grid-template-columns: 30% 30% 30%;

margin-right: auto;
	margin-left: auto;
margin-bottom: 20%;
 justify-content: space-between;
width: 90%;
}
.li-worknavi a {
	display: block;
	text-align: center;
	color: var(--white);
	background-color: var(--blue);
	padding: 10px 10px;
	width: max-content;
}


.li-worknavi a b {
	font-size: 1rem;
	color: var(--white);	
}
.a-worknavi {
	display: block;
	text-align: center;
	color: var(--white);
	background-color: var(--blue);

	padding: 10px;
	font-size: 1rem;
}
.a-worknavi i {


	color: var(--white);
	font-size: 1rem;
}



.sec-next-recrui {
	background: url(../img/bg_rechead.jpg) center center no-repeat;
	height: 30vh;
	background-size: cover;
	margin-bottom: 100px;
}




.container {

    height: 50svh;
}

.slider-area {
    position: absolute;

    height: 50svh;
	right: 0;
	background-color: #fff;

	width: 100%;
}

.slider-item {
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: 0;
    animation: slideShow 30s linear infinite 0s;
}

.slider-item:nth-child(2) {
    animation-delay: 7.5s;
}

.slider-item:nth-child(3) {
    animation-delay: 15s;
}

.slider-item:nth-child(4) {
    animation-delay: 22.5s;
}
.slider-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@keyframes slideShow {
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }

    1% {
        opacity: 1;
        animation-timing-function: ease-out;
    }

    39% {
        opacity: 1;
    }

    40%,
    100% {
        opacity: 0;
    }
}



/*CONTACTUS*/
.div-mailform {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.div-mailform label {
	display: block;
	color: #333;
	font-size: 1.75rem;
	margin-bottom: 10%;
}
.div-mailform label input {
	
}
.div-mailform label input {
	
}

.div-mailform label textarea {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;	
	display: block;
	width: 90%;
	padding: 2.5%;
	margin-top: 10px;
	margin-bottom: 10px;
}


.div-mailform label input[type="email"] {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 90%;
	padding: 2.5%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.div-mailform label select {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 90%;
	padding: 2.5%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.div-mailform label input[type="text"] {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 90%;
	padding: 2.5%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.div-mailform input[type="submit"] {
	border: 1px solid #ccc;
	color: #333;
	font-size: 1.75rem;
	line-height: 1.5em;
	display: block;
	width: 10em;
	margin: -10% auto 5%;
	padding: 2.5%;
	background-color: #efefef;
	text-align: center;
}

.div-mailform label input[type="checkbox"] {
	border: 1px solid #ccc;
	color: #333;
	width: 18px;
	height: 18px;
	appearance: auto;
	margin-right: 5px;
}

.wpcf7-list-item-label {
	color: #333;
	font-size: 1.5rem;
	margin-bottom: 15%;
	display: inline-block;
}
.wpcf7-list-item-label a {
	color: #2f2f94;
	font-size: 1.5rem;
	text-decoration: underline;
}


.sec-footer {
	display: none;
}
.sec-contactus {
	margin-bottom:10%;
}

.wpcf7-response-output {
	width: 90%;
	padding: 2.5%!important;
	margin-right: auto!important;
	margin-left: auto!important;
	font-size: 1.5rem;
	line-height: 1.5em;
	display: block;
}
.cm4cf7-show {
	
}

.wpcf7-not-valid-tip {
	font-size: 1.5rem;
}



/*PRIVACY*/
.div-privacy {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.dl-privacy {
	
}
.dt-privacy {
	color: #000;
	font-size: 1.75rem;
	font-weight: bold;
	margin-bottom: 2.5%;
	padding-bottom: 2.5%;
	border-bottom: 1px solid #ccc;
}
.dd-privacy {
	font-size: 1.5rem;
	line-height: 2em;
	padding-bottom: 10%;
}
















